[OpenVPN home] [Date Prev] [Date Index] [Date Next]
[OpenVPN mailing lists] [Thread Prev] [Thread Index] [Thread Next]
Google
 
Web openvpn.net

[Openvpn-users] Version compatibility


  • Subject: [Openvpn-users] Version compatibility
  • From: "Alejandro Cabrera Obed" <informatica@xxxxxxxxxxxxx>
  • Date: Tue, 21 Dec 2004 15:37:16 -0300

Hi people, I have one end-tunnel with Linux / Openvpn 1.6 and the other
end-tunnel with Linux / Openvpn 1.5. The local file in the client side:

remote x.x.x.x
port 5005
dev tun0
tun-mtu 1500
ifconfig 10.22.15.1 10.22.15.2
secret my_key
ping-restart 3600
resolv-retry 300
ping 10

I ask you : do I need any extra line in my local.conf files files from both
end-tunnels ??? Because the tunnel doesn't start. I have started 6 more
tunnels but not this....maybe version incompatibility ???

Thanks a lot,

Alejandro


____________________________________________
Openvpn-users mailing list
Openvpn-users@xxxxxxxxxxxxxxxxxxxxx
https://lists.sourceforge.net/lists/listinfo/openvpn-users